pdf's printen op netwerkprinter => nothing but trouble

Ik draai nu al een tijdje 10.2.3, bijna alle mac's in het netwerk zijn nu ook 10.2.3. Maar de printproblemen met pdf's zijn gewoon niet te verduren. :twisted: Met andere documenten heb ik helemaal geen problemen, maar telkenmale ik een pdf wil printen (vooral bij files met ong. 10 pagina's) loopt het proces vast. :evil: In negen floepten die eruit (weliswaar met soms een probleempje) maar nu is het echt om zeep.

Ik heb recentelijk adobe acrobat 5.0 geïnstalleerd, maar dit lijkt de problemen niet op te lossen.

zowel via appletalk als via ip loopt het fout. Iemand een idee hoe dit op te lossen??? :?:

ik kom er bijna depressief van… :cry:

Wellicht heb je aan deze oplossing iets...

Kun je ergens in het netwerk, de printer configureren (wisselen) van postscript level01, 02 of 03. Probeer eens een ander level of probeer eens de optie binair of ASCII te wisselen.

Bijvoorbeeld bij het aanmaken van een .PS bestand, gebruik ik voor de Mac altijd binair en level02 om printproblemen te voorkomen.

  • ASCII is eigenlijk alleen voor PC en Binair specifiek voor MAC (scheelt ook enorm in bestandsgrootte).

Of wellicht dat OS X de instellingen van de printer overschrijft en terwijl dat OS 9 dat niet doet… Kun je wellicht ook in de printer instellen dat de printer zijn eigen instellingen moet vasthouden, succes!
Hoop dat je aan deze tips wat hebt…
Groet

jef

helaas ken ik niet veel van printers :oops: ...

moet ik die instellingen van postscript level op de printer zelf configureren?

Denk ook aan de update van Acrobat! Alle kleine beetjes helpen... :wink:

die heb ik staan, maar die werkt niet: ik moet een doelmap aangeven en dat doe ik ook, maar hij blijft zoeken in mijn 9 schijf??? en meldt me dan dat ik geen acrobat 5 heb. :cry:

Aha..Classic-OSX conflict?? Probeer Acrobat te installeren onder OSX du mieter um uit je Apps OS 9...kijken wat dat scheelt...(blijft maar ff een tip hoor..no garantees)

nee, eigenlijk geen conflict denk ik. de updater heeft 9 nodig om te draaien. maar mijn adobe staat op 10.

ik kan de updater unstuffen in 10, maar dan krijg ik een 9 icoontje en die heeft dan classic nodig om te draaien, vandaar dat hij naar adobe op 9 zoekt (maar daar staat hij niet). ik geef nochtans de map van adobe op 10 op als doelmap, maar hij blijft op 9 zoeken… :cry:

één optie is nog het installeren van adobe op 9 en daar updaten en zo verder, maar ik vertik het nog dingen in 9 te installeren, temeer omdat adobe 5 voor 10 gemaakt is… :x

ik denk dat ik het probleem gereduceerd heb naar dezelfde problemen als in 9. dat is al beter.

ik print nu op beide printers via IP print (niet meer één via appletalk en één via IP). Ik heb ook BINPS ingegeven als wachtrij en blijkbaar rollen de pdf’s er nu beter uit.

geen idee wat er misging…

bedankt voor de reacties :lol: